Subject: USWG Yokohama agenda

From: April Marine <[email-masked]>
Date: Thu, 11 Jul 2002 09:18:28 -0700 (PDT)

Following is the agenda I submitted for the USWG mtg in Yokohama.

I note that I actually didn't receive any agenda items, which leads me to
believe this group is done once the FYI 7 update is complete.  If you have
any objections to that notion, it would be wise to state them and offer
ideas of concrete work items.

Again, I have a conflict so I can't be there myself. :(.  However, Ray
Plzak has agreed to chair for us. :)

regards,
April Marine

		   User Services Working Group Agenda
                          IETF - Yokohama

        Tuesday, July 16, 2002 - 1300-1400  (1:00 - 2:00 p.m.)

Kindly chaired by Ray Plzak.

	o  Agenda bashing

        o  FYI 7 working draft - Ray Plzak

	o  Other/next biz/suggestions